
@import "unity-code.css";

* {
 font-family: Verdana;
 font-size: x-small;
}


body {
 padding: 0;
 margin: 0;
}

#ulayout {
  width: 760px;
  border-collapse: collapse;
  cell-spacing: 0;
  margin: auto;
  padding: 0;
}

#utop {
  border-collapse: collapse;
  cell-spacing: 0;
  padding: 0;
  border-bottom: 2px solid #070;
}

#utop_left {
  vertical-align: bottom;
}

#ulayout td {
  padding: 0px;
}

#uleft {
  vertical-align: top;
}

#ulayout table {
  margin: 0px;
  padding: 0px;
  border-collapse: collapse;
  cell-spacing: 0px;
}

#ulayout table#utop_nav {
  width: 100%;
  font-weight: bold;
  margin-bottom: 1ex;
  margin-top: 1ex;
  background-image: url('/__unity__/images/fade.png' );
  background-repeat: repeat-y;
  border: 1px solid #ddd;
}

#utop_nav a {
  color: #070;
}

#utop_nav a:hover {
  color: #700;
  text-decoration: underline;
}

#utop_nav p {
  margin: 0px;
}

#utop_nav td {
  padding: 1ex;
  vertical-align: middle;
}

#ubreadcrumbs {
}

#utop_nav a {
  text-decoration: none;
}

#uads {
  text-align: center;
  margin-top: 2em;
  margin-bottom: 2em;
  border: 1px solid #eee;
}

#uleft {
  font-size: x-small;
}

#uleft .content {
  margin-right: 2em;
  margin-left: 1em;
  padding-top: 1em;
}

#uleft .section_3 {
/*
  background-image: url('/__unity__/images/main.png');
  background-repeat: repeat-y;
*/
  margin-bottom: 1em;
  padding: 1em;
  padding-top: 1ex;
 /* border-right: 1px solid #aaa;*/
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
}

#uleft h3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: larger;
}

#uleft h3 a {
  color: #333;
}


#uleft ul {
  padding-left: 2em;
  margin-top: 0.8ex;
  margin-bottom: 0px;
  padding-bottom: 0px;
}

#uleft li {
  margin-bottom: .5ex;
}

#uleft li a {
  text-decoration: none;
}

#uleft li a:hover {
  text-decoration: underline;
}

#uleft a {
  font-size: x-small;
}

#umain {
  width: 600px;
  vertical-align: top;
}

#umain .section_1 {
  margin-bottom: 3em;
}

#umain .section_1 h1 {
  margin-top: 0px;
}

#umain .content {
  background-color: #fff;
  padding-right: 1em;
  padding-left: 2em;
  padding-top: 1em;
  padding-bottom: 1em;
  border-left: 1px solid #ddd;
}

#upage_title {
  font-size: x-large;
  font-weight: bold;
  border-bottom: 2px solid #070;
}


#umain h1 {
  font-size: large;
}

#umain h1 * {
  font-size: large;
}

#umain h2 a {
}

#umain h2 {
  border-bottom: 1px solid #ddd;
}

#umain p {
  padding-left: 1em;
  margin-top: 0px;
  margin-right: 1em;
  line-height: 1.8em;
}

#umain pre {
  background-image: url('/__unity__/images/main.png');
  background-repeat: repeat-y;
  border: 1px solid #ddd;
  font-family: courier;
  padding: 1em;
  padding-left: 2em;
  padding-right: 2em;
  margin-left: 2em;
  color: #333;
}

#umain pre * {
  font-family: inherit;
}

.code-comment {
  color: #777;
  font-style: italic;
}

.code-quote {
  color: #070;
}

.code-keyword {
  color: #700;
}

#umain table.grid {
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #aaa;
  border-right: 1px solid #aaa;
}

#umain table.grid * {
  font-size: xx-small; 
}

#umain table.grid th {
  padding: 1em;
  border-bottom: 1px solid #070;
  background-color: #eee;
}

#umain table.grid td {
  padding: 1em;
  border-bottom: 1px solid #bbb;
}

#umain table.grid td p {
}

#umain .confluenceTable {
  border-bottom: 1px solid #aaa;
  border-right: 1px solid #aaa;
  margin: auto;
  margin-bottom: 1em;
}

#umain .confluenceTable th {
  background-color: #eee;
  border: 1px solid #ccc;
  padding: .3ex;
  text-align: left;
}

#umain .confluenceTable td {
  border: 1px solid #ccc;
  padding: .3ex;
}


#ufooter {
  text-align: right;
}

#ufooter .content {
  color: #777;
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 1em;
  border-top: 1px solid #ddd;
}

#ufooter * {
  font-size: xx-small;
}

#ulayout_bottom a {
  font-weight: bold;
  color: inherit;
}

a.rss {
 background-image: url(http://docs.codehaus.org/images/icons/rss.gif) !important;
 background-repeat: no-repeat;
 padding-left: 35px !important;
 padding-bottom: 4px;
 text-decoration: none;
}

.feedList li {
  padding-bottom: 4px;
}

a {
  color: #117;
}

a:hover {
  color: #700;
  text-decoration: underline;
}
.spaceLogo {
  font-size: 2.8em;
  font-weight: bolder;
  color: #063;
}

